Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1446829 - carbon-c-relay-3.2 is available
Summary: carbon-c-relay-3.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: carbon-c-relay
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Piotr Popieluch
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-29 12:12 UTC by Upstream Release Monitoring
Modified: 2017-11-11 03:02 UTC (History)
1 user (show)

Fixed In Version: carbon-c-relay-3.2-1.fc26 carbon-c-relay-3.2-1.fc27
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-07 22:15:13 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2017-04-29 12:12:34 UTC
Latest upstream release: 3.1
Current version/release in rawhide: 3.0-1.fc27
URL: https://github.com/grobian/carbon-c-relay

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6115/

Comment 1 Upstream Release Monitoring 2017-04-29 12:12:41 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you.Please use a URL in your Source declarations if possible.

Comment 2 Upstream Release Monitoring 2017-05-02 15:04:59 UTC
piotrp's carbon-c-relay-3.1-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=885722

Comment 3 Upstream Release Monitoring 2017-07-26 12:23:07 UTC
piotrp's carbon-c-relay-3.1-2.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=923075

Comment 4 Upstream Release Monitoring 2017-07-30 17:32:14 UTC
fweimer's carbon-c-relay-3.1-3.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=941993

Comment 5 Upstream Release Monitoring 2017-08-03 11:42:15 UTC
piotrp's carbon-c-relay-3.1-4.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=943947

Comment 6 Upstream Release Monitoring 2017-10-22 12:12:59 UTC
Latest upstream release: 3.2
Current version/release in rawhide: 3.1-4.fc27
URL: https://github.com/grobian/carbon-c-relay

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6115/

Comment 7 Upstream Release Monitoring 2017-10-22 12:13:06 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 8 Fedora Update System 2017-10-23 09:36:29 UTC
carbon-c-relay-3.2-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-a88bab3699

Comment 9 Fedora Update System 2017-10-23 09:37:42 UTC
carbon-c-relay-3.2-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-421ce63971

Comment 10 Fedora Update System 2017-10-23 16:22:15 UTC
carbon-c-relay-3.2-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-a88bab3699

Comment 11 Fedora Update System 2017-10-23 23:21:56 UTC
carbon-c-relay-3.2-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-421ce63971

Comment 12 Fedora Update System 2017-11-07 22:15:13 UTC
carbon-c-relay-3.2-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2017-11-11 03:02:02 UTC
carbon-c-relay-3.2-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.